Subject: Re: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Juanma Barranquero <[email-masked]>
Date: Sun, 1 Jan 2012 22:24:40 +0100

> I'm using ido-mode and this kind of crash is bugging me almost every
> single day when using the ido-find-file (C-x C-f) function.

Curious, because I also use ido-mode and I've never had the crash when
invoking ido-find-file, just with the reported recipe.

    Juanma